﻿.container {
    padding: 0;
}

.navBotShadow {
    margin-bottom: 1rem !important;
    box-shadow: 0px 0px 8px 1px #d0d0d0;
}

#userCenterToxBox {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.SuDeTopBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.userCenterTop {
    display: flex;
    flex-direction: row;
    font-size: 15px;
    margin: 0;
}

.logoBox {
    margin: 10px 0px;
}

    .logoBox:hover {
        text-decoration: none;
    }

.logoFrame {
    width: 100px;
    height: 100px;
    margin-right: .5rem;
}

.logo {
    width: 100%;
    height: 100%;
}

.SuDepageTitle {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.SuDeHeading {
    font-size: 1.5rem !important;
    margin-right: 0.5rem;
    font-weight: bold;
    color: rgb(0, 139, 205);
}

.SuDepla {
    font-size: 1.6rem;
    color: rgb(50,105,187);
    font-weight: bold;
}

.userCenterTop li {
    margin-left: 14px;
}

    .userCenterTop li a:not([href]):not([class]) {
        color: rgb(0, 139, 205);
    }

    .userCenterTop li a:hover {
        text-decoration: none;
        color: rgb(0, 139, 205);
        cursor: pointer;
    }

.SuDebackIndex {
    color: rgb(0, 139, 205);
    border: 1px solid rgb(0, 139, 205);
    height: max-content;
    padding: .2rem .6rem;
    border-radius: 3px;
    font-size: .9rem;
}

    .SuDebackIndex:hover {
        text-decoration: none;
        color: rgb(50,105,187);
        box-shadow: 0px 0px 5px 1px #ddd;
    }
